﻿body {
	font-family: Calibri, Verdana,'Open Sans', sans-serif;
	font-weight:300;
	margin:0px;
	padding:0px;
}

a {
   outline: 0;
}

/* konterer - szerokość strony */
.container {
	width:1000px;
	height:auto;
	margin-top:0px;
}

/* centrowanie strony */
.center {
	margin-left:auto;
	margin-right:auto;
	width:1000px;
}

/* góra */
.top {
	height:150px;
	width:100%;
	margin-top:-10px;
}

/* góra - lewa strona */
.top_left {
	height:150px;
	width:600px;
	float:left;
}

/* góra - logo */
.top_logo {
	background:url('../images/kpsw/logo.jpg') no-repeat 50% 60%;
	width:100px;
	height:150px;
	float:left;
}

.top_logo_kpck {
	background:url('../images/kpck/logo.jpg') no-repeat 50% 60%;
	width:100px;
	height:150px;
	float:left;
}

/* góra - nazwa uczelni */
.top_name {
	height:90px;
	width:480px;
	float:left;
	padding:0px 10px 0px 10px;
}

.top_name_kpck {
	height:90px;
	width:480px;
	float:left;
	padding:0px 10px 0px 10px;
	
}

.top_name h1 {
	font-size:1.3em;
	font-weight:400;
	line-height:1.2em;
	color:#577bc9;
	padding-top:25px;
	width:350px;
	
}
.top_name_kpck h1 {
	font-size:1.3em;
	font-weight:400;
	line-height:1.2em;
	color:#577bc9;
	padding-top:25px;
	width:400px;
	
}

.top_name h1 a:link {
	text-decoration:none;
}
.top_name h1 a:visited {
	text-decoration:none;
}

/* góra - slogan pod nazwą uczelni */

.top_subname {
	height:60px;
	width:420px;
	float:left;
	margin:0px 10px 0px 10px;
}

.top_subname h2 {
	color:#c81d1c;
	text-transform:uppercase;
	font-size:1em;
	padding-top:0px;
	font-weight:400;
	margin:5px 0px 0px 0px;
}

/* góra - godło */
.top_emblem {
	background:url('../images/kpsw/emblem.jpg') no-repeat 50%;
	width:100px;
	height:150px;
	float:left;
}

/* góra - prawa */
.top_right {
	/*border-left: 1px solid #577bc9; */
	border-left: 1px dotted #ccc; 
	width:299px;
	height:130px;
	float:left;
	margin:10px 0px 10px 0px;
}

/* góra - socialmedia */
.top_social {
	width:160px;
	height:70px;
	float:left;
}

.fb-like {
	margin:26px 0px 0px 10px;
}

.fb {
	margin-top:10px;
	height:220px;
}

/* góra - języki */
.top_language {
	width:138px;
	height:70px;
	float:left;
}

/* góra - szukaj */
.top_search {
	/*width:290px;
	height:40px;*/
	float:left;
	margin-left:10px;
	margin-top:10px;
}


/* góra - menu poziome*/
.top_menu {
	width:100%;
	min-width: 1000px;
	min-height:45px;
	/*height:45px;
	margin-top:1px;*/
	display:flex;
	background: #577bc9; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU3N2JjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YjY5YWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #577bc9 0%, #4b69af 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#577bc9), color-stop(100%,#4b69af)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #577bc9 0%,#4b69af 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #577bc9 0%,#4b69af 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #577bc9 0%,#4b69af 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #577bc9 0%,#4b69af 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#577bc9', endColorstr='#4b69af',GradientType=0 ); /* IE6-8 */
}

/* ######### SLIDER ########### */

/* slider*/
.slider {
	width:100%;
	min-height:360px;
	max-height:500px;
	margin-top:18px;
	margin-bottom:10px;
}

/* ######### SLIDER - KONIEC ########### */

.top_menu ul, .top_menu ul li {list-style:none;};

.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

.menu_h {
	font: normal 13px Open Sans, sans-serif;
	line-height: 16px;
	text-transform:uppercase;
	margin:0 auto;
	/*max-width:1000px;*/
}
.menu_h ul.mega-menu, .menu_h ul.mega-menu, .menu_h ul.mega-menu li {margin: 0; padding: 0; border: none;}
.menu_h ul.mega-menu{width: 100%; position: relative;}
.menu_h ul.mega-menu li {float: left; margin: 0; padding: 0; font-size: 13px; }
.menu_h ul.mega-menu li a {float: left; display: block; color: #fff; padding: 15px 17px 14px 17px; background: url(images/bg_menu_h.png) repeat-x 100% 0;  text-decoration: none;}
.menu_h ul.mega-menu li a.dc-mega {position: relative;}
/*.menu_h ul.mega-menu li a .dc-mega-icon {display: block; position: absolute; top: 18px; right: 15px; width: 8px; height: 6px; background: url(images/arrow.png) no-repeat 0 0;}*/
.menu_h ul.mega-menu li.mega-hover a, .menu_h ul.mega-menu li a:hover {background-position: 100% -40px; color: #fff; text-shadow: none;}
.menu_h ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
.menu_h ul.mega-menu li .sub-container {position: absolute; background: url(images/bg_sub_left.png) no-repeat 0 100%; padding-left: 20px; margin-left: -3px;}
.menu_h ul.mega-menu li .sub {background: url(images/bg_sub.png) no-repeat 100% 100%; padding: 20px 20px 20px 10px;}
.menu_h ul.mega-menu li .sub-container.mega .sub {padding: 20px 20px 10px 0;}
.menu_h ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
.menu_h ul.mega-menu li .sub li {list-style: none; float: none; width: 170px; font-size: 1em; font-weight: normal;}
.menu_h ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
.menu_h ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
.menu_h ul.mega-menu li .sub a {background: none; border: none; text-shadow: none; color: #111; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size: 0.9em;}
.menu_h ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {padding: 5px 5px 5px 15px; margin-bottom: 5px; background: #304B73 url(images/bg_mega_hdr.png) no-repeat 0 0; text-transform: uppercase; font-weight: bold; color: #fff; text-shadow: 1px 1px 1px #333;}
.menu_h ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #A8B7CF; text-shadow: none;}
.menu_h ul.mega-menu .sub li.mega-hdr li a {padding: 4px 5px 4px 20px; background: url(images/arrow_off.png) no-repeat 5px 8px; font-weight: normal;}
.menu_h ul.mega-menu .sub li.mega-hdr li a:hover {color: #a32403; background: #efefef url(images/arrow_on.png) no-repeat 5px 8px;}
.menu_h ul.mega-menu .sub ul li {padding-right: 0;}
.menu_h ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
.menu_h ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
.menu_h ul.mega-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 22px; background: url(images/arrow_off.png) no-repeat 7px 10px;}
.menu_h ul.mega-menu li .sub-container.non-mega li a:hover {color: #a32403; background: #efefef url(images/arrow_on.png) no-repeat 7px 10px;}



.item724 {
	border-right:0px;
}

.item828 a:hover {background:red;}

.blue .accordion{ }

.blue .accordion, .blue .accordion li {margin: 0px 0px 0px 0px; padding: 0; border: none; list-style:none; }
.blue .accordion a {padding: 7px 10px 7px 10px; background:; text-decoration:none; display: block; color: #333; border-bottom: 1px dotted #ccc;  }
.blue .accordion ul a {padding: 7px 10px 7px 10px; margin-left:0px; }
.blue .accordion ul > li {list-style:square;}
.blue .accordion a.dcjq-parent, .blue .accordion a.dcjq-parent:hover {padding: 7px 10px 7px 10px; background:url(../images/plus.png) no-repeat right center }
.blue .accordion a.dcjq-parent.active {background:url(../images/minus.png) no-repeat right center;}
.blue .accordion a:hover {color: #c81d1c;}
.blue .accordion a:active{}


/* ######### MODUŁY ########### */

.modules {
	width:515px;
	
	float:left;
	margin:0px 0px 10px 0px;
	padding:0;
}

.module2 {
	width:500px;
	height:300px;
	float:left;
	margin-top:20px;
}

.modules p {
	margin:0;
	padding:0;
}
	
.module_title {
	background:#4b69af;

	}

.module_title a {
	text-decoration:none;
}
	
.middle {

}
/* ######### MODUŁY - KONIEC ########### */


	.tiles {
			
		width:510px;
		height:1000px;
		margin-top:0;
		
	}

	/*	
	.tile_title {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	padding-right:10px;
	padding-top:10px;
	font-size: 16px;
	color:#000;
	text-align: right;
	opacity: 0.9; 
	-webkit-transition: all 0.5s ease; 
	-moz-transition: all 0.5s ease; 
	-o-transition: all 0.5s ease; 
	z-index:0;

	}
	*/
	
	.z1x1 {
		width:150px;
		height:150px;
		background:#ccc;
	}
	.z2x1 {
		width:320px;
		height:150px;
background:#ccc;		
	}
	.z3x1 {
		width:490px;
		height:150px;
		background:#ccc;
	}
	.z3x1big {
		width:490px;
		height:150px;
		background:#ccc;
	}
	.z1x2 {
		height:320px;
		width:150px;	
		
	}
	
	.z1x3 {
		height:490px;
		width:150px;
		background:#ccc;
	}
	.z2x2 {
		height:320px;
		width:320px;	
		background:#ccc;
	}

	.z1 {
		background:url(../images/kpsw/z1_1.jpg);
	}
	
	.z2 {
		background:url(../images/kpsw/z2_2.jpg);
	}
	
	.z3 {
		background:url(../images/kpsw/z3_4.jpg);
	}	
	
	.z4 {
		background:url(../images/kpsw/z4_1.jpg);
	}
	
	.z5 {
		background:url(../images/kpsw/z7.jpg);
	}
	
	.z6 {
		background:url(../images/kpsw/z6.jpg);
	}
	
	.z7 {
		background:url(../images/kpsw/z7_1.jpg);
	}
	
	.z8 {
		background:url(../images/kpsw/z8.jpg);
	}
	
	.z9 {
		background:url(../images/kpsw/z9.jpg);
	}
	
	.z10 {
		background:url(../images/kpsw/z10_1.jpg);
	}
	
	.z11 {
		background:url(../images/kpsw/z10.jpg);
	}
	
	.z12 {
		background:url(../images/kpsw/z11.jpg);
	}
	
	.z13 {
		background:url(../images/kpsw/z12.jpg);
	}
	
	.z14 {
		background:url(../images/kpsw/z14.jpg);
	}
	.z15 {
		background:url(../images/kpsw/z15_4.jpg);
	}
	.z18 {
		background:url(../images/kpsw/z15_4.jpg);
	}
	.z16 {
		background:url(../images/kpsw/z16.jpg);
	}
	.z17 {
		background:url(../images/kpsw/z17.jpg);
	}
	.tile:hover { 
		opacity: 1; /*Reflection*/ 
		font-size:18px;
		-webkit-box-shadow: 0px 0px 10px #000; 
		-moz-box-shadow: 0px 0px 10px #000; 
		box-shadow: 0px 0px 10px #000;
		z-index:1000;
		color:#fff;
		text-shadow:1px 1px 1px #000;
	} 
		
	.tile {
		float:left;
		margin-right:10px;
		margin-bottom:10px;
		padding-top:10px;
		padding-left:10px;
		font-weight:300;
		color:#fff;
		text-shadow:2px 2px 1px #000;
		opacity:0.8;
		
	}

.tile_rekrutacja {


}

.r1 {
	
	background:url(../images/kpsw/r1.jpg) no-repeat;
	width:490px;
	height:190px;
	
}
.r2 {

	background:url(../images/kpsw/r2.jpg);
	width:235px;
	height:190px;
}
.r3 {

	width:235px;
	height:190px;
	background:url(../images/kpsw/r3.jpg);
}
.r4 {
	width:490px;
	height:190px;
	background:url(../images/kpsw/r4.jpg);
}
.r5 {
	width:235px;
	height:190px;
	background:url(../images/kpsw/r5.jpg);
}
.r6 {
	width:235px;
	height:190px;
	background:url(../images/kpsw/r6.jpg);
}
.r7 {
	background:url(../images/kpsw/r8.jpg);
	width:490px;
	height:80px;
	
}

.tile_rekrutacja:hover { 
		opacity: 1; /*Reflection*/ 
		font-size:24px;
		-webkit-box-shadow: 0px 0px 10px #000; 
		-moz-box-shadow: 0px 0px 10px #000; 
		box-shadow: 0px 0px 10px #000;
		z-index:1000;
		color:#fff;
		text-shadow:1px 1px 1px #000;
		} 	
		
	
	



.module h2 {
text-decoration:none;
color:#fff;
}

/* ######### AKCJE PRZY ARYKUŁACH - DATY, IKONY ########### */

.actions ul {
	list-style:none;
	display:block;
	margin:0;
	padding:0;
}
.actions li {
	display:inline;
	margin:0;
	padding:0;
	float:left;
}

.article-info {

}
.article-info-term {
	display: none
}

.article-info {
	overflow: hidden;
	font-size: 0.9em;
	margin-top:0px;
}

.article-info dd {
	float: right;
}

.article-info dd span {
	text-transform: none;
	display: inline-block;
}

.article-info dd.create {
	margin-top:5px;
	color:#aaa;
	padding-right:10px;
}

.published {
	margin-left:0px;
	margin-bottom:5px;
	width:100%;
	text-align:right;
}

/* ######### AKCJE PRZY ARYKUŁACH - DATY, IKONY - KONIEC ########### */



/* ######### ARTYKUŁY NA GŁÓWNEJ STRONIE - WYRÓŻNIONE ########### */

/* Artykuły wyróżnione na głównej */
.blog-featured {	
	margin:0;
	padding:0;
}

/* Nagłówek modułów, kontentu na głównej */
.blog-featured h1  {
	width:97.5%;
	background:#4b69af;
	color:#fff;
	font-size:1.5em;
	font-weight: 300;
	padding-left:12px;
	margin-top:0px;
	margin-bottom:5px;
	text-decoration:none;
	line-height:2em;
	text-align:left;	
}

/* Nagłówek artykułów wyróżnionych na głównej */
.blog-featured h2 {
	font-weight: 300;
	margin:0;
	border-left:10px solid #c81d1c;
	font-size:16px;
	line-height:1.5em;
	padding-left:10px;
	padding-right:10px;
}

/* Tło artykułów wyróżnionych na głównej */
.blog-featured .item {
	background:#fbfbfb;
}

/* Tekst wprowadzania artykułów wyróżnionych na głównej */
.blog-featured p  {
	padding-right:10px;
	padding-left:10px;
	font-weight:300;
}

/* Nagłowki artykułów wyróźnionych na głównej */
.blog-featured h2 a:visited, .blog-featured h2 a:focus, .blog-featured h2 a:link, .links a {
	color:#2a457a;
}

/* 'Czytaj więcej...' artykułów wyróżnionych na głównej */
.blog-featured .readmore a:visited, .blog-featured .readmore  a:focus, .blog-featured .readmore  a:link {
	color:#000;
}

/* 'Czytaj więcej...', nagłówek artykułów wyróżnionych na głównej */
.blog-featured h2 a:hover, .blog-featured .readmore a:hover, .links a:hover {
	color:#c81d1c;
}

/* Separator artykułów wyróżnionych na głównej */
.item-separator {
	height:10px;
	border-bottom:3px solid #e3e3e3; /* #cdcdcd; */
	margin:5px 0px 10px 0px;
	clear:both;
}

/* Artykuły pozostałe (wyróźnione) na głównej - lista */
.links {
	list-style-type: none;
    padding: 0px;
    margin: 0px;
	font-size:16px;
	line-height:1.5em;
	border-bottom:3px solid #cdcdcd;
}

.links  li {
	padding:5px 10px 5px 10px;
	margin-bottom:10px;
	background:#f6f6f6;
	font-weight:300;
	border-left:10px solid #c81d1c;

}

/* ######### ARTYKUŁY NA GŁÓWNEJ STRONIE - WYRÓŻNIONE - KONIEC ########### */




/* ######### ARTYKUŁY - POJEDYNCZE ########### */

/* Nagłówek artykułów  */
.item-page h2, .blog h2 {
	border-left:10px solid #c81d1c;
	font-size:1.4em; /* 1.5 */
	font-weight: 300;
	padding-left:12px;
	margin-top:0px;
	margin-bottom:5px;
	text-decoration:none;
	line-height:2em;
	text-align:left;
}

/* Linki w arykułach */
.item-page a:link, .item-page a:visited{
	text-decoration:none;
	color:#4b69af;
}

/* Nagłówek artykułów po prawej stronie */
.item-page h2 a:visited, .item-page h2 a:focus, .item-page h2 a:link {
	text-decoration:none;
}

/* ######### ARTYKUŁY POJEDYNCZE - KONIEC ########### */

/* ######### ARTYKUŁY - ARCHIWALNE ########### */

/* Nagłówek artykułów  */
#archive-items h2 {
	border-left:10px solid #c81d1c;
	font-size:1.5em;
	font-weight: 300;
	padding-left:12px;
	margin-top:0px;
	margin-bottom:5px;
	text-decoration:none;
	line-height:2em;
	text-align:left;
}

/* Linki w arykułach */
#archive-items a:link, #archive-itemse a:visited{
	text-decoration:none;
	color:#4b69af;
}

/* Nagłówek artykułów po prawej stronie */
#archive-items h2 a:visited, #archive-items h2 a:focus, #archive-items h2 a:link {
	text-decoration:none;
}

#archive-items .list {
	background:#f6f6f6;
}

#archive-items  .intro {
	padding:0px 10px 10px 10px;
	margin-top:0px;
}

#archive-items .create {
	padding-right:10px;
	color:#aaa;
	font-size:12px;
}

#archive-items .list {

	border-bottom:3px solid #cdcdcd;
	margin-bottom:10px;
	font-weight:300;
}

/* ######### ARTYKUŁY POJEDYNCZE - KONIEC ########### */

/* ######### CZYTAJ WIĘCEJ ########### */

.readmore {
	margin-bottom:0px;
	margin-top:-10px;
	text-align:right;
	font-weight:300;

}
/* ######### CZYTAJ WIĘCEJ - KONIEC ########### */



/* ######### LEWA STRONA ########### */

/* lewa strona - ogólne */
.left { 
	width:240px;
	height:100%;
	float:left;
	padding-right:10px;
	font-size:0.8em;
	min-height:650px;
}

/* lewa strona - nagłówek */
.left  h3{
	background:#4b69af;
	color:#fff;
	font-size:1.5em;
	font-weight: 300;
	padding-left:12px;
	margin-top:0px;
	margin-bottom:5px;
	text-decoration:none;
	line-height:2em;
	text-align:left;
}

/* ######### LEWA STRONA - KONIEC ########### */







/* ######### WYNIKI SZUKAJ ########### */


/* tytuł szukaj */
.page-title {
	border-left:10px solid #c81d1c;
	font-size:1.5em;
	font-weight: 300;
	padding-left:12px;
	margin-top:0px;
	margin-bottom:5px;
	text-decoration:none;
	line-height:2em;
	text-align:left;
}

fieldset {
	display: inline-block;
	
	border:1px solid #ccc;
	float:left;
	font-family: Calibri, Verdana, 'Open Sans', sans-serif;
	margin-top:10px;
	width:98%;
}


/* ######### WYNIKI SZUKAJ - KONIEC ########### */







/* ######### ŚCIEŻKA POWROTU ########### */

.sciezka_powrotu {
	height:auto;
	
	margin-top:10px;
	margin-bottom:10px;
	border-bottom:1px dotted #ccc;
	border-top:0px dotted #ccc;
	/*background:url('../images/kpsw/szara_niebieska.png') no-repeat;*/
	
}

.breadcrumbs {
	font-size:0.8em;
	color:#555;
	padding:10px 0px 20px 10px;
}

.breadcrumbs a:link, .breadcrumbs a:visited {
	text-decoration:none;
	color:#555;
	}

.breadcrumbs a:hover {
	text-decoration:none;
	color:#c81d1c;
}

/* ######### ŚCIEŻKA POWROTU - KONIEC ########### */



/* ######### PRAWA STRONA ########### */

/* prawa strona - ogólne */
.right {
	font-size:0.8em;
	line-height:1.6em;
	text-align:justify;
	height:auto;
	padding-top:0px;
}

/* prawa strona - ustawienia na głównej */
.half {
	float:right;
	width:470px;
	margin-bottom:10px;
}

.full {
	float:right;
	width:1000px;
	margin-bottom:10px;
}

/* prawa strona - ustawienia na każdej stronie, poza główną */
.semi {
	width:730px; 
	float:right;
}

/* Nagłówek modułów po prawej stronie */
.semi h1 { 
	background:#4b69af;
	color:#fff;
	font-size:1.5em;
	font-weight: 300;
	padding-left:12px;
	margin-top:-12px;
	margin-bottom:5px;
	text-decoration:none;
	line-height:2em;
	text-align:left;		
}


/* ######### PRAWA STRONA - KONIEC ########### */



/* ######### OBRAZKI ########### */

/* obrazek wprowadzernia do art. */
.img-intro-left img  {
	width:100px;
	float:left;
	margin-right:15px;
	margin-bottom:7px;
	border:1px solid #fff;
	-webkit-box-shadow: 2px 2px 2px 2px #D1D1D1;
	box-shadow: 2px 2px 2px 2px #D1D1D1;
	margin-left:10px;
	margin-top:7px;
}	

/* pełny obrazek w treści art. */
.img-fulltext-left img  {
	width:150px;
	float:left;
	margin-right:15px;
	margin-bottom:10px;
	margin-top:10px;
	border:1px solid #fff;
	-webkit-box-shadow: 2px 2px 2px 2px #D1D1D1;
	box-shadow: 2px 2px 2px 2px #D1D1D1;
}	

/* obrazki w artykułach, opcje ogólne */

/*.item-page img {
	border:1px solid #fff;
	-webkit-box-shadow: 2px 2px 2px 2px #D1D1D1;
	box-shadow: 2px 2px 2px 2px #D1D1D1;
	}*/
	
.pull-left {
	margin-right:15px;
	margin-bottom:10px;
}
.pull-right {
	margin-left:15px;
	margin-bottom:10px;
}

 #opinie-o-kierunku  img {
	margin-left:10px;


}

/* ######### OBRAZKI - KONIEC ########### */
	



/* ######### PAGINACJA ########### */
.pagenav {
	text-align: center;
}

.pagenav ul {
	display: inline-block;
	*display: inline;
	/* IE7 inline-block hack */
	list-style-type: none;
	margin-left: 0;
	margin-bottom: 0;
}

.pagenav li {
	display: inline;
	margin: 0px;
	padding: 0
}

.pagenav a,span.pagenav {
	padding: 0 6px;
	margin: 0;
	line-height: 1.9em;
	text-decoration: none;
	border: 1px solid #ddd;
	border-left: 0px solid #ddd;
	display: inline-block;
	line-height: 1.9em;
	font-weight:300;
	
}

.pagenav li:first-child a,.pagination-start span {
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	border-left: solid 1px #ddd
}

.pagenav li:last-child a,.pagination-end span {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}

.pagination ul {
	margin: 10px 10px 10px 0;
	padding: 0;
	text-align:center;
}

.pagination li {
	display: inline;
	width:auto;
}

.pagination a {
	padding: 0 6px;
	line-height: 2em;
	text-decoration: none;
	border: 1px solid #ddd;
	border-left: 0px solid #ddd;
	display: inline-block;
}

.pagination a:visited, .pagination a:link {
color:#000;
}

.pagination a:hover {
	color:#c81d1c;
}

.pagination .active a {
	cursor: default;
}

.pagination-start span {

color:#000;
}

.pagination span,.pagination span  a:hover {
	cursor: default;
	padding:0 6px;
	line-height: 2em;
	color:#c81d1c;
}

.pagination li:first-child a {
	border-left-width: 1px;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}

.pagination li:last-child a {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}

/* ######### PAGINACJA - KONIEC ########### */



#opinie-o-kierunku P {
	text-align:justify;
}	
	
	
/* błędy na stronie */
#system-message-container {
	margin-top:-12px;
}

/* ######### STOPKA ########### */
.foot_tlo {
	margin:0 auto;
	background:#fbfbfb;
	display:flex;
}

.foot {
	width:100%;
	margin:0 auto;
	min-width:1000px;
	max-width:1000px;
	background:#fbfbfb;
}

.foot_col h3, .moduletable h3 {
	background:#4b69af;
	color:#fff;
	font-weight: 300;
	padding-left:12px;
	margin-top:0px;
	margin-bottom:5px;
	text-decoration:none;
	line-height:2em;
	text-align:left;
}

.foot_col {
	float:left;
	
}

.foot_col_content ul {
	list-style:none;
	padding:0px 0px 0px 10px;
	margin:0;
	
}

.foot_col_content li {
	padding:3px 0px 3px 0px;
	margin:0;
	
}

.foot_col_content {
	min-height:180px;
	padding:8px 3px 10px 3px;
	font-size:0.8em;
	float:left;
	color:#333;
}

.foot_col_content a:link, .foot_col_content a:visited  {

	color:#333;
}

.foot_col_content a:hover {
	color:#c81d1c;
}

.f1 {
	/*width:260px;*/
	width:22%;
	height:92%;
	font-size:0.8em;
	line-height:1.8em;
	border-right:3px solid #e3e3e3; /* #cdcdcd */
	margin-top:10px;
	margin-bottom:10px;
	}
	
.f2 {
	width:362px;
	height:330px;
	
	}	
.f2 img {
	border:1px solid #ccc;
	float:left;

	margin-bottom:3px;
}

.separator_img { 
	width:3px;
	height:70px;
	float:left;
	}
	
.f3 {
	width:327px;
	height:330px;
	margin-left:10px;
	
	}
	
.f4 {
	/*width:686px;*/
	float:right;
	width:76%;
	height:100%;
	margin-top:10px;
	margin-bottom:2px;
}
	
.footer_tlo {
	margin:0 auto;
	background:#fbfbfb;
	display:flex;
}
.footer {
	width:100%;
	margin:0 auto;
	min-width:1000px;
	max-width:1000px;
	border-top:3px solid #e3e3e3;  /* cdcdcd */
	background:#f9f9f9; /* ededed */
}
	
.footer_content_left {
	float:left;
	width:50%;
	text-align:left;
	font-size:0.6em;
	background:f9f9f9; /* ededed f9f9f9*/
}

.footer_content_right {
	float:right;
	width:50%;
	text-align:right;
	font-size:0.6em;
	background:f9f9f9; /* ededed f9f9f9*/
}

.blog h2 a:hover {
	color:#c81d1c;

}

.filters_content {
height:70px;
}


#month_chzn {
	width:100px;
	
	}
#year_chzn {
	width:80px;
}
#limit_chzn {
	width:100px;
}

.tags {
	border:1px solid #ccc;
	padding:10px;
	margin-bottom:10px;
}

.media-table_td {
	padding:4px;
}

.head {
	background:#4b69AF;
	color:#fff;
}

#lp{
	width: 20px;
	text-align:center;
}
#tytul{
	width: 450px;	
}
#tytul_media{
	width: 560px;	
}
#gazeta{
	width: 120px;	
}
#data{
	width: 90px;
text-align:center;	
}

.media-table tr:nth-child(odd){ background-color:#eee; }
.media-table tr:nth-child(even)    { background-color:#ffffff; }

.koszyk tr:nth-child(odd){ background-color:#eee; }
.koszyk tr:nth-child(even)    { background-color:#ffffff; }


/* not ready */

/* -- form validation */
.invalid { border-color: #B94A48;background:#F2DEDE}
label.invalid , label.required  span{ color: #B94A48; background:none
	}

/* -- Joomla edit buttons  Frontendediting*/
#editor-xtd-buttons {
	padding: 0px;
}
.edit tr:hover  td {background:#eee}
.button2-left,
.button2-right,
.button2-left div,
.button2-right div {
	float: left;
}

.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
	display: block;
	float: left;
	color: #666;
	cursor: pointer;
}

.button2-left span,
.button2-right span {
	cursor: default;
	color: #999;
}

.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span {
	padding: 0 6px;
}

.page span {
	color: #000;
	font-weight: bold;
}


.button2-left,
.button2-right {

	float: left;
	margin-left: 5px;
}


.edit .formelm-buttons {text-align:right}
.edit .formelm-buttons button {background:#D9EDF7; color:#095197;}
.edit .formelm-buttons button:hover {color:#D9EDF7; background:#095197;}
.modal-button:link,
.modal-button:visited,
.button2-left .readmore a:link,
.button2-left .readmore a:visited,
.button2-left .blank a:link,
.button2-left .blank a:visited
{ background-color: #D9EDF7;

	color:#095197;  border-radius:3px 3px 3px 3px;  text-decoration:none; padding:5px}
.button2-left a:hover,
.button2-left .blank a:hover,
.button2-left .readmore a:hover,
.button2-right a:hover {
	text-decoration: none;
	color: #fff;
	background:#095197;
}
.pull-right {
	float: right;
}
.pull-left {
	float: left;
}

.btn-toolbar .btn {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #D9EDF7;
	border-image: none;
	border-radius: 0 0 3px 3px;
	color: #095197;
	padding: 3px;
	text-decoration: none;
}

#editor-xtd-buttons .btn {
color:#fff;
padding:5px;

}

div.toggle-editor {

}
/* Caption fixes */
.img_caption .left {
	float: left;
	margin-right: 1em;
}

.img_caption .right {
	float: right;
	margin-left: 1em;
}

.img_caption .left p {
	clear: left;
	text-align: center;
}

.img_caption .right p {
	clear: right;
	text-align: center;
}

.img_caption  {
	text-align: center!important;
}

.img_caption.none {
	margin-left:auto;
	margin-right:auto;
}
/* New captions */
figure {
	display: table;
}
figure.pull-center,
img.pull-center {
	margin-left: auto;
	margin-right: auto;
}
figcaption {
	display: table-caption;
	caption-side: bottom;
}
/* Calendar */
#jform_publish_down_img {
	width: 18px;
	height: 18px;
	margin-left: 3px;
	background: url(../images/system/calendar.png) no-repeat;
	cursor: pointer;
	vertical-align: middle;
}
#jform_publish_up_img {
	width: 18px;
	height: 18px;
	margin-left: 3px;
	background: url(../images/system/calendar.png) no-repeat;
	cursor: pointer;
	vertical-align: middle;
}


/* System Messages */

.error
{
	padding:0px;
	margin-bottom: 20px;
}

.error h2
{
	color:#000 !important;
	font-size:1.4em !important;
	text-transform:uppercase;
	padding:0 0 0 0px !important
}

#system-message dt
{
	font-weight: bold;
}
#system-message dd
{
	margin: 0 0 15px 0;
	font-weight: bold;
	text-indent: 0px;
	padding:0
}
#system-message dd ul
{
	color: #000;
	list-style: none;
	padding: 0px;
}
#system-message dd ul li
{
	line-height:1.5em
}

/* System Standard Messages */
#system-message dt.message
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.message  ul
{
	background: #fff  url(../images/system/notice-info.png) no-repeat;
	padding-left:40px;
	padding: 10px 10px 10px 40px;
	border: 2px solid #90B203;
	border-radius:10px
}

#system-message dd.message ul li{background:none !important}

/* System Error Messages */
#system-message dt.error
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.error ul
{
	background:#fff url(../images/system/notice-alert.png) no-repeat ;
	padding-left:40px;
 	padding: 10px 10px 10px 40px;
	border: 2px solid #990000;
	border-radius:10px

}



/* System Notice Messages */
#system-message dt.notice
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.notice  ul
{
	background:#fff url(../images/system/notice-note.png) no-repeat ;
	padding-left:40px;
	padding: 10px 10px 10px 40px;
	border: 2px solid #FAA528;
	border-radius:10px

}
#system-message dd.notice ul { color: #000;margin:10px 0 }

#system-message
{
	margin-bottom: 0px;
	padding: 0;
}

#system-message dt
{
	font-weight: bold;
}

#system-message dd
{
	font-weight: bold;
	padding: 0;
}


.tip-wrap { background:#FEFDE2; font-size:0.8em ; padding:5px; border:solid 1px #ddd; border-radius:3px; box-shadow: 0 1px 5px #ccc }
.tip-title {font-weight:bold}

#all #upload-flash ul li a:hover,
#all .item a:hover span {
	background:#095197;
	color:#fff;
}


/* ##########################  user profile  ########################### */

#users-profile-core,
#users-profile-custom
{
	margin:10px 0 15px 0;
	padding:15px;
}

#users-profile-core dt,
#users-profile-custom dt
{
	float:left;
	width:12em;
	padding:3px 0;


}

#users-profile-core dd,
#users-profile-custom dd
{
	padding:3px 0;
}

#member-profile fieldset,
.registration fieldset
{
	margin:10px 0 15px 0;
	padding:15px;

}

#users-profile-core legend,
#users-profile-custom legend,
.profile-edit legend,
.registration legend
{
	font-weight:bold
}

.profile-edit form#member-profile fieldset dd,
.registration form#member-registration fieldset dd
{ float:none; padding:5px 0}

.profile-edit form#member-profile fieldset dd input,
.profile-edit form#member-profile fieldset dd select,
.registration form#member-registration fieldset dd input
{width:17em}
.profile-edit form#member-profile fieldset dt,
.registration form#member-registration fieldset dt
{padding:5px 5px 5px 0; width:13em}


span.optional
{font-size:0.9em}

/* ##########################  clearing  ########################### */
.clr {
	clear: both;
	overflow: hidden;
	height: 0;
}

/* ##########################  tooltip  ########################### */
.tooltip {
	position: absolute;
	z-index: 103000;
	display: block;
	visibility: visible;
	font-size: 11px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
	
	position:bottom;
}
.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.tooltip.top {
	width:200px;
	height:37px;
	position:bottom;
}
.tooltip.right {

}
.tooltip.bottom {

}
.tooltip.left {

}
.tooltip-inner {
	max-width: 200px;
	width:200px;
	padding: 8px;
	color: #fff;
	text-align: left;
	text-decoration: none;
	background-color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-width: 5px 5px 5px 0;
	border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-width: 5px 0 5px 5px;
	border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000;
}
.element-invisible {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
#filter-search {
	vertical-align: top;
}
.input-mini {
	width: 60px;
}

/* Bootstrap overrides anhiliation
 * @since 3.2
 */
body#shadow {
    line-height: 1.5em;
}
body .nav-pills > .active > a, body .nav-pills > .active > a:hover, body .nav-pills > .active > a:focus {
    background-color: transparent;
}
body .nav-pills > li > a {
    border-radius: 0px;
    line-height: 1.5em;
}
body a {
    text-decoration: none;
}
body input[type="text"].search-query {
    line-height: 1.1em;
    height: auto;
    border-radius: 4px;

}
/* Text alignments */
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}

#searchForm {
	margin-top:30px;
}

#mod-search-searchword , #search-searchword {
	padding:0.4em 0.5em;
	display: inline-block;
	border:1px solid rgb(204, 204, 204);
	box-shadow: 0px 1px 3px rgb(221, 221, 221) inset;
	border-radius: 4px 4px 4px 4px;
	-moz-box-sizing: border-box;
	float:left;
	font-family: Calibri, Verdana, 'Open Sans', sans-serif;
	font-size:90%;
	margin-right:5px;
	max-width:170px;
}

#mod-search-searchword[type="text"]:focus, #search-searchword[type="text"]:focus  {
	border-color: #577bc9;
	outline: 0;
	outline: thin dotted \9;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 3px #577bc9;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 3px #577bc9;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 3px #577bc9;
	}

.control-group  .modal.btn   {
	padding:0.5em 1em;
	border:0px none transparent;
	
	text-decoration:none;
	border-radius:4px 4px 4px 4px;
	display:inline-block;
	color:#fff;
	font-family: Calibri, Verdana,'Open Sans', sans-serif;

	white-space:nowrap;
	vertical-align:baseline;
	text-align:center;
	cursor:pointer;
	-moz-user-select:none;
	font-size:90%;
	
background: #577bc9; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU3N2JjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YjY5YWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #577bc9 0%, #4b69af 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#577bc9), color-stop(100%,#4b69af)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #577bc9 0%,#4b69af 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #577bc9 0%,#4b69af 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #577bc9 0%,#4b69af 100%); /* IE10+ */
background: linear-gradient(to bottom,  #577bc9 0%,#4b69af 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#577bc9', endColorstr='#4b69af',GradientType=0 ); /* IE6-8 */

}	
	
.btn .hasTooltip {
color:#fff;
padding:5px;
}

	
.button, .btn {
	padding:0.5em 0.8em;
	border:0px none transparent;
	text-decoration:none;
	border-radius:4px 4px 4px 4px;
	display:inline-block;
	color:#fff;
	font-family: Calibri, Verdana, 'Open Sans', sans-serif;
	white-space:nowrap;
	vertical-align:baseline;
	text-align:center;
	cursor:pointer;
	-moz-user-select:none;
	font-size:90%;
	
background: #577bc9; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU3N2JjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YjY5YWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #577bc9 0%, #4b69af 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#577bc9), color-stop(100%,#4b69af)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #577bc9 0%,#4b69af 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #577bc9 0%,#4b69af 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #577bc9 0%,#4b69af 100%); /* IE10+ */
background: linear-gradient(to bottom,  #577bc9 0%,#4b69af 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#577bc9', endColorstr='#4b69af',GradientType=0 ); /* IE6-8 */

}	
	
.button:focus  {
	background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.05) 40%, rgba(0, 0, 0, 0.1))	
	}
	


/*
.tab-content img  {
	width:300px;
	text-align:right;

	margin-left:15px;
	margin-bottom:10px;
	border:1px solid #fff;
	-webkit-box-shadow: 2px 2px 2px 2px #D1D1D1;
	box-shadow: 2px 2px 2px 2px #D1D1D1;
}
*/
	



.tab-content a:link, a:hover, a:visited {
	text-decoration:none;
	color:#4B69AF;
}


	
.module_title {

	width:100%;
	height:40px;
	}
	
.middle {
	margin-left:17px;
	margin-right:17px;
}





/* błędy na stronie */



	
.level2 {
	padding:0;
	margin:0px;
}
	

.searchintro p {
	text-align:right;
}

	



.toggler {
	margin-top:8px;
}




#opłaty table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}
#opłaty tr:last-child td:last-child {
	
}
#opłaty table tr:first-child td:first-child {
	
}
#opłaty table tr:first-child td:last-child {
	
}
#opłaty tr:last-child td:first-child{
	
}
#opłaty tr:hover td{
	background-color:#ffffff;
}
#opłaty td{
	vertical-align:middle;
	background-color:#ffffff;
	border:1px solid #ccc;
	text-align:center;
	padding:10px;
}
#opłaty tr:last-child td{
	
}
#opłaty tr td:last-child{
	
}
#opłaty tr:last-child td:last-child{
	
}
#opłaty tr:first-child td{
	background-color:#4b69af;
	text-align:center;
	color:#ffffff;
}
#opłaty tr:first-child:hover td{
	
	background-color:#4b69af;
}
#opłaty tr:first-child td:first-child{

}
#opłaty tr:first-child td:last-child{
	
}
#opłaty tr:nth-child(odd){ color:#ff0000; font-size:14px;  }
#opłaty tr:nth-child(even)    { color:#000; font-size:14px; }

/* lisa kategorii */

.display-limit {
height:30px;
}

.form-limit {
float:left;
width:100%;
height:20px;
margin-top:10px;
}

.counter  {
	text-align:center;
	width:100%;
	
	
} 


.category table  {
	width:100%;
	}
	
.category  a:link, a:visited {
	text-decoration:none;
	color:#000;
}

.category  a:link, a:visited {
	text-decoration:none;
	color:#000;
}



.blog a:link, .blog a:visited {
	text-decoration:none;
	color:#4b69af;
}


.category-list h2 {
	border-left:10px solid #c81d1c;
	font-size:1.5em;
	font-weight: 300;
	padding-left:12px;
	margin-top:0px;
	margin-bottom:5px;
	text-decoration:none;
	line-height:2em;
	text-align:left;
}

.naglowek1 {	background:#5172bd;	
	color:#fff;
}
.czesne  {
	border: 1px solid #ccc;
	text-align: center;

}
.naglowek {
	background:#5172bd;	
	color:#fff;
	font-weight: bold;
	padding:5px;
}
.ceny {
	border:solid 1px #ccc;
	padding:5px;
}

.jq-fontbtn {
	padding:0.1em 0.6em;
	border:1px solid #000;
	background: #fff;
	text-decoration:none;
	border-radius:4px 4px 4px 4px;
	display:inline-block;
	color:#000;
	font-family: Calibri, Verdana, 'Open Sans', sans-serif;
	vertical-align:baseline;
	text-align:center;
	cursor:pointer;
	-moz-user-select:none;
	font-size:1em;
}
.accessibility .jq-fontbtn-kontrast {
	padding:0.1em 0.6em;
	border:1px solid #4b69af;
	background: #000;
	text-decoration:none;
	border-radius:4px 4px 4px 4px;
	display:inline-block;
	color: #ff0;
	font-family: Calibri, Verdana, 'Open Sans', sans-serif;
	vertical-align:baseline;
	text-align:center;
	cursor:pointer;
	-moz-user-select:none;
	font-size:1em;
}